<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Package xmlns="http://soap.sforce.com/2006/04/metadata">
    <types>
        <members>*</members>
        <name>ApexClass</name>
    </types>
    <types>
        <members>*</members>
        <name>ApexComponent</name>
    </types>
    <types>
        <members>*</members>
        <name>ApexPage</name>
    </types>
    <types>
        <members>*</members>
        <name>ApexTestSuite</name>
    </types>
    <types>
        <members>*</members>
        <name>ApexTrigger</name>
    </types>
    <types>
        <members>*</members>
        <name>AuraDefinitionBundle</name>
    </types>
    <types>
        <members>*</members>
        <name>LightningComponentBundle</name>
    </types>
    <types>
        <members>*</members>
        <name>StaticResource</name>
    </types>
    <types>
        <members>*</members>
        <name>StaticResource</name>
    </types>
    <types>
        <members>Inventory_Setting.Beverage</members>
        <members>Inventory_Setting.Dessert</members>
        <members>Inventory_Setting.Entree</members>
        <members>Inventory_Setting.Side</members>
        <name>CustomMetadata</name>
    </types>
    <types>
        <members>Product2.Initial_Inventory__c</members>
        <members>Product2.Quantity_Ordered__c</members>
        <members>Product2.Quantity_Remaining__c</members>
        <name>CustomField</name>
    </types>
    <types>
        <members>Account</members>
        <members>Case</members>
        <members>Contact</members>
        <members>Opportunity</members>
        <members>Order</members>
        <members>Pricebook2</members>
        <members>Product2</members>
        <members>OpportunityLineItem</members>
        <members>OrderItem</members>
        <members>Inventory_Setting__mdt</members>
        <name>CustomObject</name>
    </types>
    <types>
      <members>Inventory_Level_Low</members>
      <members>Select_One</members>
      <name>CustomLabel</name>
    </types>
    <types>
        <members>Admin</members>
        <name>Profile</name>
    </types>
    <version>46.0</version>
</Package>